.align-items {
    align-content: center;
}

.blockInfo {
    display: flex;
    justify-content: center;
    align-content: space-around;
    line-height: 1.4;
    font-weight: 500;
    font-family: 'BebasNeuePro',Arial,sans-serif;
    border-style: solid;
}

.developer{
    width: 100vh;
}